<!-- html{  }
    margin: 0;
    padding: 0;
    color: #000;
    background: #ffffff; }

<!-- body{  }
  body {
    margin: 0;
    padding: 0;
    color: #000;
    background: transparent;
    background-image: url('') }
  
  body a:link {
    color: #a65900;
    text-decoration: none;
    border-bottom: 1px dotted #a65900;
    font-weight: normal }
  body a:visited {
    color: #a65900;
    text-decoration: none;
    border-bottom: 1px dotted #a65900;
    font-weight: normal }
  body a:hover {
    color: #ff3333;
    text-decoration: none;
    border-bottom: 1px dotted #ff3333;
    font-weight: normal }

  body a.nav:link {
    color: #ff3300;
    text-decoration: none;
    background-color: transparent;
    border: 5px solid #ffffff;
    padding: 5px;
    font-size: 12pt;
    font-family: Constantia, Georgia, Times, serif }
  body a.nav:visited {
    color: #ff3300;
    text-decoration: none;
    background-color: transparent;
    font-weight: normal;
    font-size: 12pt;
    border: 5px solid #ffffff;
    padding: 5px;
    font-family: Constantia, Georgia, Times, serif }
  body a.nav:hover {
    color: #ff3300;
    text-decoration: none;
    background-color: transparent;
    font-weight: normal;
    font-size: 12pt;
    border: 5px solid #ff3300;
    padding: 5px;
    font-family: Constantia, Georgia, Times, serif }

  body a.nav2:link {
    color: #ff3300;
    text-decoration: none;
    background-color: transparent;
    border: 0px solid #ffffff;
    padding: 0px;
    font-size: 12pt;
    font-family: Constantia, Georgia, Times, serif }
  body a.nav2:visited {
    color: #ff3300;
    text-decoration: none;
    background-color: transparent;
    font-weight: normal;
    font-size: 12pt;
    border: 0px solid #ffffff;
    padding: 0px;
    font-family: Constantia, Georgia, Times, serif }
  body a.nav2:hover {
    color: #ff3300;
    text-decoration: none;
    background-color: transparent;
    font-weight: normal;
    font-size: 12pt;
    border: 0px solid #ff3300;
    padding: 0px;
    font-family: Constantia, Georgia, Times, serif }

  body a.nav3:link {
    color: #edeab3;
    text-decoration: none;
    background-color: transparent;
    border: 0px solid #edeab3;
    padding: 0px;
    font-size: 12pt;
    font-family: Constantia, Georgia, Times, serif }
  body a.nav3:visited {
    color: #edeab3;
    text-decoration: none;
    background-color: transparent;
    font-weight: normal;
    font-size: 12pt;
    border: 0px solid #edeab3;
    padding: 0px;
    font-family: Constantia, Georgia, Times, serif }
  body a.nav3:hover {
    color: #ff3300;
    text-decoration: none;
    background-color: transparent;
    font-weight: normal;
    font-size: 12pt;
    border: 0px solid #ff3300;
    padding: 0px;
    font-family: Constantia, Georgia, Times, serif }


  h1 {
    color: #333333;
    background-color: transparent;
    font-family: Palatino Linotype;
    text-align: left;
    font-weight: normal;
    font-size: 24pt }

  h2 {
    color: #333333;
    background-color: transparent;
    font-family: Palatino Linotype, Constantia, Georgia, Times, serif;
    text-align: left;
    font-weight: normal;
    font-size: 18pt }

  h3 {
    color: #333333;
    background-color: transparent;
    font-family: Palatino Linotype, Constantia, Georgia, Times, serif;
    text-align: left;
    font-weight: normal;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 10pt }



img { border:0px; }

a img { border:none; vertical-align:top; }


  li {
    color: #333333;
    background-color: transparent;
    font-family: Palatino Linotype, Constantia, Georgia, Times, serif;
    text-align: left;
    font-weight: normal;
    text-transform: capitalize;
    padding-bottom: 5px;
    font-size: 16pt;
    padding-left: 0px;
    margin-left: 0px;
    display: block;
    list-style-position:outside;
    list-style: none }

  #frontpage li {
    color: #333333;
    background-color: transparent;
    font-family: Palatino Linotype, Constantia, Georgia, Times, serif;
    text-align: center;
    font-weight: normal;
    text-transform: capitalize;
    padding: 15px;
    font-size: 16pt;
    display: inline;
    list-style-position:outside;
    list-style: none }

  #frontpage a {
    display:inline-block;
    margin-bottom: 15px }


  ul {
    color: #333333;
    font-family: Cambria, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    margin-left: 0px;
    padding-left: 0px;
    text-transform: normal;
    letter-spacing: normal;
    display: block;
    list-style-position:outside;
    line-height: 1.5em }


  p {
    color: #333333;
    font-family: Cambria, serif;
    font-size: 16px;
    font-style: normal;
    font-weight: normal;
    text-transform: normal;
    letter-spacing: normal;
    line-height: 1.5em }

   hr {
    color: #808080;
    background-color: #808080;
    border: 0px;
    height: 1px }


blockquote {
margin: 15px 30px 0 10px;
padding-left: 50px;
padding-bottom: 5px;
padding-right: 5px;
padding-top: 1px;
background-image: url('quote.gif');
background-repeat: no-repeat;
}

blockquote p {
	font-size: 105%;
        font-style: italic;
        color: #808080; }

    


<!-- header{  }
  .header {
    top: 0px;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    height: auto;
    width: 100%;
    text-align: center;
    background-color: #edeab3 }

<!-- wrap{  }
  .wrap {
    width: 940px;
    margin: 0 auto;
    background: transparent }


<!-- splash{  }
  .splash {
    background-color: #ffffff;
    text-align: left;
    top: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    left: 0px;
    width: 100%;
    border: 1px #000000 solid;
    height: 350px; }

<!-- splash_page{  }
  .splash_page {
    background-color: #ffffff;
    text-align: left;
    top: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    left: 0px;
    width: 100%;
    border: 0px #000000 solid;
    height: 100px; }

<!-- menu{  }
  .menu {
    background-color: #ffffff;
    text-align: left;
    top: 0px;
    margin-top: 20px;
    margin-bottom: 20px;
    left: 0px;
    width: 100%;
    border: 0px #000000 solid;
    height: auto; }


<!-- left{  }
   .left {
    position: relative;
    float: left;
    width: 550px }

<!-- right{  }
   .right {
    float: right;
    width: 300px;
    left: 550px }

<!-- footer{  }
   .footer {
     background-color: #edeab3;
     border-top: 0px dotted #ffffff;
     height: auto;
     padding-left: 20px;
     padding-top: 10px;
     padding-bottom: 10px;
     text-align: center }

<!-- title{  }
  .title {
    text-align: left;
    float: left;
    width: 300px }